<?php
/**
 * WoWRoster.net WoWRoster
 *
 * reputation factions_to_en.php
 *
 * LICENSE: Licensed under the Creative Commons
 *          "Attribution-NonCommercial-ShareAlike 2.5" license
 * 					
 *
 * @copyright  2002-2007 WoWRoster.net
 * @license    http://creativecommons.org/licenses/by-nc-sa/2.5   Creative Commons "Attribution-NonCommercial-ShareAlike 2.5"
 * @version    SVN: $Id: factions_to_en-DE.php 001 2008-01-22 13:01:07Z tuigii - Nowwhat@EU-Khaz Modan - && Subxero@EU-Zul'jin$
 * @link       http://www.wowroster.net
 * @package    reputation
*/

// Rep Factions deDE
$Factions_to_en["deDE"] = array (
      "Die Aldor" => "The Aldor",
      "Argentumdämmerung" => "Argent Dawn",
      "Die Todeshörigen" => "Ashtongue Deathsworn",
      "Blutsegelbukaniere" => "Bloodsail Buccaneers",
      "Brut Nozdormus" => "Brood of Nozdormu",
      "Zirkel des Cenarius" => "Cenarion Circle",
      "Expedition des Cenarius" => "Cenarion Expedition",
      "Das Konsortium" => "The Consortium",
      "Dunkelmonds Jahrmarkt" => "Darkmoon Faire",
      "Die Entweihten" => "The Defilers",
/* 10 */
      "Frostwolfklan" => "Frostwolf Clan",
      "Gelkisklan" => "Gelkis Clan Centaur",
      "Ehrenfeste" => "Honor Hold",
      "Hydraxianer" => "Hydraxian Waterlords",
      "Hüter der Zeit" => "Keepers of Time",
      "Kurenai" => "Kurenai",
      "Der Bund von Arathor" => "The League of Arathor",
      "Unteres Viertel" => "Lower City",
      "Die Mag'har" => "The Mag'har",
      "Magramklan" => "Magram Clan Centaur",
/* 20 */
      "Netherschwingen" => "Netherwing",
      "Ogri'la" => "Ogri'la",
      "Himmelswache der Sha'tari" => "Sha'tari Skyguard",
      "Die Wächter der Sande" => "The Scale of the Sands",
      "Die Seher" => "The Scryers",
      "Silberschwingen" => "Silverwing Sentinels",
      "Die Sha'tar" => "The Sha'tar",
      "Sporeggar" => "Sporeggar",
      "Sturmlanzengarde" => "Stormpike Guard",
      "Thoriumbruderschaft" => "Thorium Brotherhood",
/* 30 */
      "Thrallmar" => "Thrallmar",
      "Holzschlundfeste" => "Timbermaw Hold",
      "Tristessa" => "Tranquillien",
      "Das Violette Auge" => "The Violet Eye",
      "Kriegshymnenklan" => "Warsong Outriders",
      "Wintersäblerausbilder" => "Wintersaber Trainers",
      "Stamm der Zandalar" => "Zandalar Tribe",   
      "Sturmwind" => "Stormwind",
      "Eisenschmiede" => "Ironforge",
      "Gadgetzan" => "Gadgetzan",
/* 40 */
      "Darnassus" => "Darnassus",
      "Gnomeregangnome" => "Gnomeregan Exiles",
      "Ewige Warte" => "Everlook",
      "Die Exodar" => "Exodar",
      "Ratschet" => "Ratchet",
      "Ravenholdt" => "Ravenholdt",
      "Shen'dralar" => "Shen'dralar",
      "Syndicat" => "Syndicate",
      "Beutebucht" => "Booty Bay",
      "Dunkelspeertrolle" => "Darkspear Trolls",
/* 50 */
      "Orgrimmar" => "Orgrimmar",
      "Silbermond" => "Silvermoon City",
      "Unterstadt" => "Undercity",
      "Donnerfels" => "Thunder Bluff",
      "Zerschmetterte Sonne" => "Shattered Sun Offensive",

      /* Wrath of the Lich King  */

      "Argentumkreuzzug" => "Argent Crusade", // Neutral
      "Stamm der Wildherzen" => "Frenzyheart Tribe", // Neutral
      "Die Kalu'ak" =>"The Kalu'ak", // Neutral
      "Kirin Tor" => "Kirin Tor", // Neutral
      "Ritter der Schwarzen Klinge" => "Knights of the Ebon Blade", // Neutral
      "Die Orakel" => "The Oracles", // Neutral
      "Die Söhne Hodirs" => "The Sons of Hodir", // Neutral
      "Der Wyrmruhpakt" => "The Wyrmrest Accord", // Neutral

      "Forscherliga" =>"Explorers' League", // Alliance
      "Die Frosterben" => "The Frostborn", // Alliance
      "Der Silberbund" => "The Silver Covenant", // Alliance
      "Expedition Valianz" => "Valiance Expedition", // Alliance

      "The Hand of Vengeance" => "The Hand of Vengeance", // Horde
      "The Sunreavers" => "The Sunreavers", // Horde
      "The Taunka" => "The Taunka", // Horde
      "Warsong Offensive" => "Warsong Offensive", // Horde

    // Rep Levels deDE
      $roster->locale->wordings['deDE']['exalted'] => "Exalted",
      $roster->locale->wordings['deDE']['revered'] => "Revered",
      $roster->locale->wordings['deDE']['honored'] => "Honored",
      $roster->locale->wordings['deDE']['friendly'] => "Friendly",
      $roster->locale->wordings['deDE']['neutral'] => "Neutral",
      $roster->locale->wordings['deDE']['unfriendly'] => "Unfriendly",
      $roster->locale->wordings['deDE']['hostile'] => "Hostile",
      $roster->locale->wordings['deDE']['hated'] => "Hated",
      $roster->locale->wordings['deDE']['atwar'] => "At War",
      $roster->locale->wordings['deDE']['notatwar'] => "Not at War",

    // Player Factions deDE
      "Allianz" => "Alliance",
      "Horde" => "Horde",
      "Streitkräfte der Alliance" => "Alliance Forces",
      "Streitkräfte der Horde" => "Horde Forces",
      "The Burning Crusade" => "The Burning Crusade", // Nouveau 3.0.8 CHECK
      "Scherbenwelt" => "Outland",
      "Shattrath" => "Shattrath City",
      "Northrend" => "Northrend",
      "Dalaran" => "Dalaran",
      "Dampfdruckkartell" => "Steamwheedle Cartel",
      "Andere" => "Other",
      "Other" => "Other",
      "Inactive" => "Inactive" // Correct ?
);
?>