<?php
/**
 * WoWRoster.net WoWRoster
 *
 * reputation factions_to_en.php
 *
 * LICENSE: Licensed under the Creative Commons
 *          "Attribution-NonCommercial-ShareAlike 2.5" license
 * 					
 *
 * @copyright  2002-2007 WoWRoster.net
 * @license    http://creativecommons.org/licenses/by-nc-sa/2.5   Creative Commons "Attribution-NonCommercial-ShareAlike 2.5"
 * @version    SVN: $Id: factions_to_en-ES.php 001 2008-01-22 13:01:07Z tuigii - Nowwhat@EU-Khaz Modan - && Subxero@EU-Zul'jin$
 * @link       http://www.wowroster.net
 * @package    reputation
*/

// Rep Factions esES
$Factions_to_en["esES"] = array (
      "Ala Abisal" => "Netherwing",
      "Bahía del Botín" => "Booty Bay",
      "Bajo Arrabal" => "Lower City",
      "Bastión de los Fauces de Madera" => "Timbermaw Hold",
      "Bastión del Honor" => "Honor Hold",
      "Bucaneros Velasangre" => "Bloodsail Buccaneers",
      "Centauro del clan Gelkis" => "Gelkis Clan Centaur",
      "Centauro del clan Magram" => "Magram Clan Centaur",
      "Centinelas Ala de Plata" => "Silverwing Sentinels",
/* 10 */
      "Cima del Trueno" => "Thunder Bluff",
      "Ciudad de Lunargenta" => "Silvermoon City",
      "Clan Lobo Gélido" => "Frostwolf Clan",
      "Círculo Cenarion" => "Cenarion Circle",
      "Darnassus" => "Darnassus",
      "El Alba Argenta" => "Argent Dawn",
      "El Consorcio" => "The Consortium",
      "El Ojo Violeta" => "The Violet Eye",
      "Entrañas" => "Undercity",
      "Entrenadores Sable de Invierno" => "Wintersaber Trainers",
/* 20 */
      "Escoltas Grito de Guerra" => "Warsong Outriders",
      "Esporaggar" => "Sporeggar",
      "Exiliados de Gnomeregan" => "Gnomeregan Exiles",
      "Exodar" => "Exodar",
      "Expedición Cenarion" => "Cenarion Expedition",
      "Feria de la Luna Negra" => "Darkmoon Faire",
      "Forjaz" => "Ironforge",
      "Gadgetzan" => "Gadgetzan",
      "Guardia Pico Tormenta" => "Stormpike Guard",
      "Guardia del cielo Sha'tari" => "Sha'tari Skyguard",
/* 30 */
      "Hermandad del torio" => "Thorium Brotherhood",
      "Juramorte Lengua de ceniza" => "Ashtongue Deathsworn",
      "Kurenai" => "Kurenai",
      "La Escama de las Arenas" => "The Scale of the Sands",
      "La Hermandad" => "Syndicate",
      "Liga de Arathor" => "The League of Arathor",
      "Linaje de Nozdormu" => "Brood of Nozdormu",
      "Los Aldor" => "The Aldor",
      "Los Arúspices" => "The Scryers",
      "Los Mag'har" => "The Mag'har",
/* 40 */
      "Los Rapiñadores" => "The Defilers",
      "Los Sha'tar" => "The Sha'tar",
      "Ofensiva Sol Devastado" => "Shattered Sun Offensive",
      "Ogri'la" => "Ogri'la",
      "Orgrimmar" => "Orgrimmar",
      "Ravenholdt" => "Ravenholdt",
      "Shen'dralar" => "Shen'dralar",
      "Srs. del Agua de Hydraxis" => "Hydraxian Waterlords",
      "Thrallmar" => "Thrallmar",
      "Tranquillien" => "Tranquillien",
      "Tribu Zandalar" => "Zandalar Tribe",
/* 50 */
      "Trinquete" => "Ratchet",
      "Trols Lanza Negra" => "Darkspear Trolls",
      "Ventormenta" => "Stormwind",
      "Vigilantes del Tiempo" => "Keepers of Time",
      "Vista Eterna" => "Everlook",
      "Bastión Fauces de Madera" => "Timbermaw Hold",

      /* Wrath of the Lich King  */

      "Cruzada Argenta" => "Argent Crusade", // Neutral
      "Tribu Corazón Frenético" => "Frenzyheart Tribe", // Neutral
      "Los Kalu'ak" =>"The Kalu'ak", // Neutral
      "Kirin Tor" => "Kirin Tor", // Neutral
      "Caballeros de la Espada de Ébano" => "Knights of the Ebon Blade", // Neutral
      "Los Oráculos" => "The Oracles", // Neutral
      "Los Hijos de Hodir" => "The Sons of Hodir", // Neutral
      "El Acuerdo del Reposo del Dragón" => "The Wyrmrest Accord", // Neutral

      "Liga de Expedicionarios" =>"Explorers' League", // Alliance
      "Los Natoescarcha" => "The Frostborn", // Alliance
      "El Pacto de Plata" => "The Silver Covenant", // Alliance
      "Expedición de Denuedo" => "Valiance Expedition", // Alliance

      "The Hand of Vengeance" => "The Hand of Vengeance", // Horde
      "The Sunreavers" => "The Sunreavers", // Horde
      "The Taunka" => "The Taunka", // Horde
      "Warsong Offensive" => "Warsong Offensive", // Horde

    // Rep Levels esES
      $roster->locale->wordings['esES']['exalted'] => "Exalted",
      $roster->locale->wordings['esES']['revered'] => "Revered",
      $roster->locale->wordings['esES']['honored'] => "Honored",
      $roster->locale->wordings['esES']['friendly'] => "Friendly",
      $roster->locale->wordings['esES']['neutral'] => "Neutral",
      $roster->locale->wordings['esES']['unfriendly'] => "Unfriendly",
      $roster->locale->wordings['esES']['hostile'] => "Hostile",
      $roster->locale->wordings['esES']['hated'] => "Hated",
      $roster->locale->wordings['esES']['atwar'] => "At War",
      $roster->locale->wordings['esES']['notatwar'] => "Not at War",

    // Player Factions esES
      "Alianza" => "Alliance",
      "Horda" => "Horde",
      "Fuerzas de la Alianza" => "Alliance Forces",
      "Fuerzas de la Horda" => "Horde Forces",
      "Terrallende" => "Outland",
      "The Burning Crusade" => "The Burning Crusade", // Nouveau 3.0.8 - CHECK
      "Ciudad de Shattrath" => "Shattrath City",
      "Wrath of the Lich King" => "Wrath of the Lich King",
      "Northrend" => "Northrend",
      "Dalaran" => "Dalaran",
      "Cártel Bonvapor" => "Steamwheedle Cartel",
      "Otro" => "Other",
      "Other" => "Other",
      "Inactivo" => "Inactive"
);
?>